body {
	background-color: #ffffff;
	color: #000000;
	width: 100%;
	text-align: center;
	font-family: arial;
	font-size: 4vw;
	}

a {
	text-decoration: none;
	color: #ff0000;
	}

div {
	width: 90%;
	margin: 0px auto 10px auto;
	}

img {
	max-width: 100%;
	height: auto;
	border: 0;
	}


textarea {
	width: 90%;
	height: 16vW;
	border: 2px inset #ccc;
	border-radius: 3px;
	font-family: arial;
	font-size: 4vw;
	}

input[type=text] {
	width: 90%;
	height: 8vW;
	border: 2px inset #ccc;
	border-radius: 3px;
	font-family: arial;
	font-size: 4vw;
	}


input[type=button] {
	width: 75%;
	height: 8vW;
	border: 2px groove #ccc;
	border-radius: 3px;
	font-family: arial;
	font-size: 4vw;
	}

input[type=submit] {
	width: 75%;
	height: 8vW;
	border: 2px groove #ccc;
	border-radius: 3px;
	font-family: arial;
	font-size: 4vw;
	}


.espace {
	height: 3vW;
	}


.mentions {
	font-size: 1.2rem;
	text-align: right;
	}

.rgpd {
	font-size: 1.2rem;
	text-align: center;
	}



.styled-select {
	/* overflow: hidden; */
	width: 90%;
	}

.styled-select select {
	width: 90%;
	height: 8vW;
	border: 2px inset #ccc;
	padding: 5px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-family: arial;
	font-size: 4vw;
	}

.requis {
	font-size: 3vw;
	color: #ff0000;
	font-weight: bold;
	}

::-webkit-input-placeholder {
	color: #ff0000;
	font-weight: bold;
	}

:-moz-placeholder {
	/* FF 4-18 */
	color: #ff0000;
	font-weight: bold;
	}

::-moz-placeholder {
	/* FF 19+ */
	color: #ff0000;
	font-weight: bold;
	}

:-ms-input-placeholder {
	/* IE 10+ */
	color: #ff0000;
	font-weight: bold;
	}

